» Ubuntu » Paket

Error

two or more packages specified (debootstrap natty-backports)